{% extends "base.html" %}
{% block content %}
{% load static %}
<section id="projects">
    <header>
        <h4 class="fa" aria-hidden="true" style="text-align: center">Projects</h4>
    </header>
    <article id="desc-2">During my life as a college student, i've done so many projects. Two of them are our generation's website project, and our social project.</article>
    <h6>Hover your mouse to respective picture to see my project's description.</h2>
    <div class="grid-container-2">
        <div class="container-projects">
            <img src={% static "img/quanta.png" %} alt="Avatar" class="image">
            <div class="overlay">
                <div class="text">Website ini adalah website angkatan kami, yang dibuat untuk menyelesaikan tugas PMB Karya Angkatan.</div>
            </div>
        </div>
        <div class="container-projects">
            <img src={% static "img/space.png" %} alt="Avatar" class="image">
            <div class="overlay">
                <div class="text">Social Project(Sospro) adalah suatu proyek sosial yang merupakan bentuk perwujudan bakti sosial dari perguruan tinggi untuk masyarakat umum. Kami melakukan sospro ini untuk menyelesaikan tugas PMB Karya Angkatan.</div>
            </div>
        </div>            
    </div>
</section>
{% endblock %}